<?php
// Cron-Job, looking for new files etc.

// Includes
include('includes/config.inc.php');
include('includes/database.inc.php');
include('includes/functions.inc.php');
include('includes/document.inc.php');
include('includes/label.inc.php');
include('includes/mailbox.inc.php');
include('includes/mailboxfolder.inc.php');
include('includes/mail.inc.php');

$db = new Database($CONFIG['dbHost'], $CONFIG['dbUser'], $CONFIG['dbPassword'], $CONFIG['dbDatabase']);


//echo json_encode(scanDocuments($CONFIG['documentPath'])); // Documents scan

searchMails(); // json status


?>
